<?php

$servername = "localhost";
$database = "zxklpszw_IRDSelfTaxSystem";
$username = "zxklpszw_irdtaxsystem";
$password = "Livmyanmar123ktak";




// Create connection
$conn = new mysqli($servername, $username, $password,$database);
mysqli_set_charset($conn, 'utf8');
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
 // echo "Connected successfully";


/*
 *  DEFINING TABLE NAME
 *
 */
// define('TBL_DETAIL', "TblACMdetail ");
//   define('TBL_PERSONAL', "TblPersonData");
//   define('TBL_CATEGORY', "TblPersonData");
//     define('TBL_PHOTO', "TblPersonData");
//define('TBL_SUBCATEGORY', "tblsub_category");
//define('TBL_DIVISION', "tbldivision");
//define('TBL_TOWNSHIP', "tbltownship");
//define('TBL_ITEM', "tblitem");
//define('TBL_SHOP', "tblshop");
//define('TBL_SHOPTYPE', "tblshop_type");
//define('TBL_ITEMRATE', "tblitem_rate");
//define('TBL_SHOPRATE',"tblshop_reate");
//define('TBL_DATA',"tbldata");
//define('TBL_CHAT',"tblchat");
//define('TBL_SETTING',"tblsetting");

/*
 *	UPLOAD DIR
 */

define('UPLOAD_DIR', 'uploads/');
define('UPLOAD_DIR_NRC', 'uploads/NRC/');
define('UPLOAD_DIR_Contract', 'uploads/Contract/');
define('UPLOAD_DIR_CaseHistory', 'uploads/CaseHistory/');
define('UPLOAD_DIR_FamilyTree', 'uploads/FimilyTree/');
define('UPLOAD_DIR_BuildingEstimate', 'uploads/BuildingEstimate/');
define('UPLOAD_DIR_Building', 'uploads/Building/');
define('UPLOAD_DIR_DATA', 'uploads/data/');


// $con = mysqli_connect(DB_SERVER,DB_USER,DB_PASSWORD,DB_DATABASE);
// mysqli_set_charset($con, 'utf8');
// // Check connection
// if(mysqli_connect_errno())
// {
// 	echo "Failed to connect to MySQL: " . mysqli_connect_error();
// }
